Subject: Re: [bitcoin-dev] User Resisted Soft Fork for CTV

From: Zac Greenwood <[email-masked]>
Date: Mon, 25 Apr 2022 11:06:09 +0200

On Mon, 25 Apr 2022 at 07:36, ZmnSCPxj <[email-masked]> wrote

CTV *can* benefit layer 2 users, which is why I switched from vaguely
> apathetic to CTV, to vaguely supportive of it.

Other proposals exist that also benefit L2 solutions. What makes you
support CTV specifically?

Centrally documenting the implications of each side by side and point by
point might be a useful next step. This would enable a larger part of the
community to understand each proposal and may reduce repetition and
misunderstandings on this list.

Once a common understanding of the implications of each proposal is in
place, their tradeoffs can be considered, facilitating creating consensus
on which proposal benefits a maximum of users.

Zac